/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.jatterent_blurb:hover
{
	box-shadow:0px 0px 8px 10px rgba(0, 0, 0, 0.1) !important;
}


 /* Improved Animations Stylesheet from https://element.how/elementor-improve-entrance-animations/ , works for the 'fade' animations */

@keyframes fadeDown {
    from {
        opacity: 0;
        transform: translate3d(0,-30px,0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

.elementor-element.fadeInDown {
    animation-name: fadeDown
}

@keyframes fadeLeft {
    from {
        opacity: 0;
        transform: translate3d(-30px,0,0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

.elementor-element.fadeInLeft {
    animation-name: fadeLeft
}

@keyframes fadeRight {
    from {
        opacity: 0;
        transform: translate3d(30px,0,0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

.elementor-element.fadeInRight {
    animation-name: fadeRight
}

@keyframes fadeUp {
    from {
        opacity: 0;
        transform: translate3d(0,30px,0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

.elementor-element.fadeInUp {
    animation-name: fadeUp
}




.checkmark_as_bullets ul
{
	padding-left:0px;
}
.checkmark_as_bullets ul li:before 
{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;	
	content: "\f00c";
	color:#003366;
	margin-right:10px;
	color:#fff;
}
.checkmark_as_bullets ul li::marker
{
	display:none !important;
	content:'';
}

#menu-jatterent-secondary-menu
{
	background-color: #0088CC;	
	border-radius: 9999px;
	padding-left:20px;
	padding-right:20px;
	padding-top:5px;
	padding-bottom:5px;
	transition: 0.2s;
}
#menu-jatterent-secondary-menu:hover
{
	/*background-color:#005994;*/
	box-shadow:0px 0px 8px 10px rgba(255, 255, 255, 0.3);
}
#menu-jatterent-secondary-menu li a
{
	color:#fff;
}
/*#menu-jatterent-secondary-menu:hover li a
{
	color:#fff;
}*/

#menu-jatterent-primary-menu .wd-dropdown-menu
{
	background-color:#0088cc;
}
#menu-jatterent-primary-menu .wd-dropdown-menu li.menu-item a
{
	color:#fff;
	font-size:16px;
}
.faq_section .wd-accordion-item
{
	box-shadow:0 2px 10px 0 rgba(0,0,0,.1);
	padding-left:24px;
	padding-right:24px;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:20px;
}

.no_left_or_right_padding
{
	padding-left:0px;
	padding-right:0px;
}


.whb-header_744808 #menu-jatterent-secondary-menu 
{
	background-color:#005994;
}


#menu-jatterent-second-secondary-menu #menu-item-1206
{
	background-color: #34ac57;
    border-radius: 9999px;
    padding-left: 20px;
    padding-right: 20px;
    color: #fff;
	padding-top:5px;
	padding-bottom:5px;
}
#menu-jatterent-second-secondary-menu #menu-item-1206 a
{
	color:#fff;
}
#menu-jatterent-second-secondary-menu #menu-item-1207
{
	background-color: #1e2f56;
    border-radius: 9999px;
    padding-left: 20px;
    padding-right: 20px;
    color: #fff;
	padding-top:5px;
	padding-bottom:5px;
}
#menu-jatterent-second-secondary-menu #menu-item-1207 a
{
	color:#fff;
}
